﻿ table>tbody>tr>td>b{
                color:red;
                margin-bottom:12px;
            }
            
          table>tbody>tr>td>p{
                    font-size: 10px;
                font-weight: 600;
                margin-top: 7px;
            }

           
            table>tbody>tr>td>p>b{
                font-size:10px; 
                 font-weight:700;

            }
          
               td{
                  vertical-align: top;
             }
             .T1Sp:hover{
                 /*background-color:#95FC62;*/
                 background-color:#DD78F6;
             }
             .T1Sp2{
                 /*background-color:#95FC62;*/
                 background-color:#95FC62;
             }


               .form-control {
    background-color:#f5f5f5;
    color:#000;
}
        .sidebar .nav li > a {
             margin: -1px 4px;
}.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 5px 4px;
    vertical-align: top;
    font-size:12px;
}

  .category, .card label {
    font-size: 18px;
    font-weight: 800;
    color: #fff;
    
}
 

       
.loader-4 {
    width: 48px;
    height: 48px;
    border: 3px solid #fff;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    -webkit-animation: rotation 1s linear infinite;
    animation: rotation 1s linear infinite;
}

@-webkit-keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.loader-4:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 3px solid;
    border-color: #ff3d00 transparent;
}

div.loader_ct {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ccc;
    transition: 0.3s linear;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000000a8;
    z-index: 9999;
    height: 100vh;
}
